set linesize 32000
set pagesize 1000
set long 2000000000
set longchunksize 1000
set head off;
set verify off;
set termout off;
 
column u new_value us noprint;
column n new_value ns noprint;
 
select name n from v$database;
select user u from dual;
set sqlprompt &ns:&us>

set head on
set echo on
set termout on
set trimspool on

spool &ns.testquery.log

set define off

set timing on

create table PLANTEST as select * from dba_tables;

select count(*) from PLANTEST where owner <> 'SYS';

execute dbms_workload_repository.create_snapshot;

spool off
